Subject: Ticket Assigned - I have competent this order.first what removes 5 dh in my card sacend whay this order dlivery to my room I have all report from this order. Theirs don't put any personal round in your company (Same Ahmed)better he working in company watchman because for h
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 06 May 2021 07:41:44 +0000

Hi Wael amir,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  I have competent this order.first what removes 5 dh in my card sacend whay this order dlivery to my room I have all report from this order. Theirs don't put any personal round in your company (Same Ahmed)better he working in company watchman because for h  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2525015